prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: totem-plparser
Description: Totem Playlist Parser library
Version: 3.26.7
Requires: glib-2.0 gobject-2.0 gio-2.0
Requires.private: gthread-2.0 libxml-2.0 libarchive
Libs: -L${libdir} -ltotem-plparser
Libs.private: -lgcrypt
Cflags: -I${includedir}/totem-pl-parser/1/plparser 
uselibcamel=true
